_config.txt usr/share/games/minetest/mods/moreores
*.lua usr/share/games/minetest/mods/moreores
mod.conf usr/share/games/minetest/mods/moreores
locale usr/share/games/minetest/mods/moreores
textures usr/share/games/minetest/mods/moreores
